#define DRAM_OK 1
#define NO_DRAM 2

#define NO_CARD 1
#define CARD_FOUND 2

int SynOpen(BOARD_CFG *,int);
void SynClose(void);
void Download(void far *,unsigned char, unsigned long, unsigned int,int);
void Upload(void far *,unsigned long, unsigned int,int);
int SizeDram(void);
int DramAlloc(unsigned long,void far *);
int DramInit(int);
void ReserveDram(unsigned long);
int Probe(void);
int GetCfg(BOARD_CFG *);
void WaitDramDma(void);
void SynthReset(int);

void assign_ports(BOARD_CFG *,PORT_STRUC *);
